Significant variation in results running the 'satisfaction with leisure time query in both
Understanding Society & British Household panel surveys

11/19/2012 02:12 PM - Raymond Storry

Status: Closed Start date: 11/19/2012
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

Dear Sir,

I am in the process of running a query on ‘satisfaction levels with leisure time’

in both the British Household Panel and Understanding Society surveys.

| have pasted in an example of the responses below, as you will see there

is a significant variation in the distribution of the responses from the British
Household Panel survey— which tends to follow a more standard distribution—
compared with the responses yielded from the Understanding Society survey, where
the proportion of responses show an increase with the level of satisfaction.

In terms of weighting and filters, for British Household Panel wave 17, | have used:
Weight: QXRWTUK1

Filter: QUBSEMP = 1 (employee)

Variable: QLFSAT7

For Understanding Society wave 1, | have used:

Weight: a_indpxus_xw.

Filter: a_jlsemp = 1 (employee)

Variable: a_sclfsat7

As you can see in the results below, there is a significant change in the
results given for the same question between the two surveys.

| would appreciate any help deciphering why the responses

vary quite so much.

British Household Panel wave 17

Frequency Percent

Missing or wild 86 1.2
Not satisfied atall 133 1.8
2 489 6.8
3 1019 141
Not satis/dissat 1608 22.3
5 2105 29.2
6 1264 17.5
Completely satisfied 509 7.1
Total 7212 100.0

Understanding Society wave 1

Frequency Percent

missing 2456 16.6
completely dissatisfied 548 3.7
mostly dissatisfied 558 3.8
somewhat dissatisfied 793 5.4
neither satisfied

or dissatisfied 1546 10.5
somewhat satisfied 1818 12.3
mostly satisfied 3576 24.2
completely satisfied 3464 23.5
Total 14759 100.0
Many thanks

Ray Storry

History

#1 - 11/19/2012 03:34 PM - Redmine Admin
- Assignee set to Redmine Admin
- Target version set to M1

- % Done changed from 0 to 50

Ray,

As a tip: There is a weight for self-completion questions you can use for UKHLS, _indscus_xw (cross-sectional adult self-completion weight). As a
comment: The UKHLS question has a label for each category, whereas BHPS only has a label for the end categories. There may also be other
factors. The BHPS sample members are entering UKHLS at Wave 2 - data from the full wave to be released by the end of this year - and this will
allow you to look at the BHPS sample separately from the UKHLS sample.

Jakob

#2 - 11/28/2012 11:17 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
